@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150302 */

/* section */
#content{padding:0px}
.s_content_box{width:1000px;margin:0 auto}

/* 서브 */
#s_subpage_box{float:right;width:740px}
.s_navigate_box{padding-top:38px;text-align:right;font-size:9pt;color:#555555;letter-spacing:-1px;cursor:default}
.s_navigate_box i{font-size:9pt;vertical-align:middle}
.s_navigate_over{color:#2083c9}

/* newspaper */
#s_fullpage_box{float:right;width:1000px}

/*.s_navigate_over,.s_navigate_no{float:right;background:url(/img/bg_navigate.png) no-repeat;padding: 0px 10px 0px 15px;}*/
.s_navigate_over,.s_navigate_no{float:right;background:url("/img/common/bg_navigate.png") no-repeat;padding: 0px 10px 0px 15px;display:block;width:auto;}
.s_navigate_home{float:right;background:url("");padding: 0px 10px 0px 15px;display:block;width:auto;}

/* enie */
/*
.s_title_box{text-align:center;margin-top:30px;}
.s_title_no1{font-size:20pt;font-weight:bold;color:#f7941d}
.s_title_no2{font-size:14pt;font-weight:bold;}
.s_enie_table{width:100%;margin-top:30px;}
.s_enie_td1{width:15%;padding:10px;text-align:center;background:#2081c4;color:#fff;font-size:11pt; font-weight:bold;}
.s_enie_td2{width:75%;padding:10px;background:#f2f2f2;}
.s_enie_bordertop1{border:1px solid #1b5796;border-bottom:1px solid #1b5796;}
.s_enie_bordertop2{border:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;}
.s_enie_border1{border:1px solid #1b5796;border-top:1px solid #2c90d6;}
.s_enie_border2{border:1px solid #c2c2c2;border-top:1px solid #f1eff0;}
.s_enie_input{margin-bottom:2px;padding:4px;}
.s_black_text{display:block;font-size:9pt;}
.s_red_text{display:none;font-size:11px;color:#FF0000}
.s_search_zipcode3{background:#2081c4;padding:5px;display:inline-block ;margin-bottom:4px;color:#fff}
.s_enie_buttonbox{width:100%;}
.s_btn_submit{width:15%;margin:30px auto 0;background:#2081c4;display:block;padding:15px;text-align:center;color:#fff;font-size:13pt;cursor:pointer}
*/